/****************************************************************************************
# Default css file for content edited with htmlArea RTE
#
# Defines a few class selectors that can be simply taken as examples by anyone who needs to configure the RTE.
# This css file is referenced by property RTE.default.contentCSS in the default configuration of htmlArea RTE.
# ***************************************************************************************/

@media (min-width: 1200px) {

	
	.news-wdb .news-img-wrap img {
position: sticky;
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
    z-index: 999;		
	}
	
}

@media (max-width: 1200px) {
    .left {
        border: none;
    }

    .Start .left {
        border-bottom: 15px transparent solid;
    }
	
	
}

@media (max-width: 990px) {
    .image-embed-item {
        max-width: 100%;
        height: auto !important;
    }

    /*nav*/
    .dropdown-toggle::after {
        display: inline-flex;
        float: right;
        margin-top: 10px;
    }

    ul.navbar-nav .dropdown-menu {
        padding: 0;
        margin: 10px 0px -25px 0px;
        padding: 15px;
        width: 100%;
    }

    ul.navbar-nav .dropdown-menu .nav-item {
        padding: 0;
    }

    ul.navbar-nav .dropdown-menu .nav-item a {
        display: inline-block;
        padding: 0 10px;
    }

    ul.nav li.dropdown:hover ul.dropdown-menu {
        position: relative;
        top: 0px;
    }

    ul.navbar-nav .sub>li {
        margin: 5px 15px;
    }

    ul.navbar-nav button.dropdown-toggle {
        color: #FFF;
        position: absolute;
        right: 15px;
        margin-right: 0px;
        margin-top: 0px;
    }

    /**/
    .flex-control-paging li a {
        background: #f1f1f1;
    }
}

@media (max-width: 860px) {
    .caption-text{
        width: 100% !important;
    }

    .flex-control-nav {
        position: relative;
        bottom: -15px;
    }
}

@media (max-width: 768px) {
    /*nav*/
    .navbar-collapse {
        margin: 0 15px;
    }

    ul.navbar-nav .dropdown-menu {
        padding: 0;
        margin: 10px -15px -25px -15px;
        padding: 15px;
        width: calc(100% + 30px);
    }
	 ul.navbar-nav .dropdown-menu.show {
		 position: relative;
	 }
	 ul.navbar-nav .dropdown-menu li.nav-item {
		 margin-bottom: 10px;
	 }

    /**/

    .news .news-list-view>div {
        padding: 0 !important;
        padding-bottom: 15px !important;
    }

    .news .news-list-view>div:nth-child(2n+0) {
        padding-left: 15px !important;
    }

    #logo {
        margin-left: 15px;
    }

    .navbar button {
        margin-top: 2px;
        margin-right: unset;
    }

    .navbar button[aria-controls="navbarSupportedContent"] {
        margin-right: 10px;
    }

    #topbar-navigation {
        width: 100%;
        background: #0075bf;
        background: -moz-linear-gradient(left, #0075bf, #0091cf);
        background: -webkit-linear-gradient(left, #0075bf, #0091cf);
        background: -ms-linear-gradient(left, #0075bf, #0091cf);
        background: -o-linear-gradient(left, #0075bf, #0091cf);
        font-weight: 700;
        list-style: none;
        position: relative;
        z-index: 120;
        display: flex;
        justify-content: space-evenly;
    }

    #topbar-navigation li {
        padding: 0px;
        width: 100%;
    }

    #topbar-navigation li a {
        color: #FFF !important;
        font-weight: normal;
        text-align: center;
    }

    #navbarSearch {
        margin: 0 15px;
    }

    #form_kesearch_searchfield {
        height: unset;
    }

    .Start .row:nth-child(2),
    .content .row,
    .btn-primary {
        width: 100% !important;
    }

    footer .row>div {
        text-align: center;
    }

    footer nav ul {
        text-align: center;
    }

    footer .partner a {
        margin: 10px 10px;
    }

    footer .partner .social {
        justify-content: center;
    }

    header .container {
        padding: 0px;
    }

    header .row {
        margin: 0px;
    }

    .frame-layout-headerpic .ce-gallery {
        height: auto !important;
    }

    .frame-layout-headerpic .ce-gallery img {
        width: 100vw !important;
    }
}

@media (max-width: 576px) {

    footer .row.blue span:first-child {
        border-right: 0px;
        display: block;
    }

    .news .news-list-view>div:nth-child(2n+0) {
        padding-left: 0px !important;
    }

    .p-4 {
        padding: 22px !important;
    }

    .to_top {
        color: #FFF;
        background: #0075bf;
        background: -moz-linear-gradient(left, #0075bf, #0091cf);
        background: -webkit-linear-gradient(left, #0075bf, #0091cf);
        background: -ms-linear-gradient(left, #0075bf, #0091cf);
        background: -o-linear-gradient(left, #0075bf, #0091cf);
        width: 100%;
        margin: -20px 0 15px 0;
        text-align: center;
    }

    .to_top:hover {
        color: #FFF;
    }

    body,
    html {
        overflow-x: hidden;
        font-size: 18px;
    }

    #logo img {
        height: 60px;
        /* width: 268px; */
        width: auto;
    }

    #header {
        height: 395px;
    }

    header .container .row>div:not(:first-child) {
        justify-content: space-evenly;
    }

    .nav>li {
        padding: 0px;
    }

    .search-lang-menu {
        text-align: center;
    }

    .frame-type-menu_subpages ul li {
        width: 100%;
        border-right: 0 !important;
    }

    #header .navbar {
        padding: .5rem 0rem;
    }

    .frame-layout-beratergrid .ce-gallery figure {
        display: inline-block;
    }

    .frame-layout-beratergrid .ce-intext.ce-left .ce-gallery {
        margin-right: 0px !important;
    }

    .frame-layout-beratergrid .ce-bodytext {
        text-align: center;
    }

    fieldset.kesearch_searchbox .kesearchbox {
        width: 100%;
    }

    span.resetbutt {
        margin-top: 20px !important;
    }
}